<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <title>CATALOGUE - ACTION</title>
  <link rel="stylesheet" type="text/css" href="../../stylesheets/styles.css" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">

</head>

<body class="genres">
<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="../../cat.html"><img id="logo" src="../../img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="shooter.html"><img id="esp" src="../../img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="shootercat.html"><img id="cat" src="../../img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="shootereng.html"><img id="eng" src="../../img/eng.jpg" alt="eng"></a>
            </div>
        </div>
    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="">CONSOLES</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOJOCS</a>
              <ul class="sublista">
                <li><a href="../accio/acciocat.html">Acció</a></li>
                <li><a href="../carrera/carreracat.html">Carreres</a></li>
                <li><a href="../deporte/deportecat.html">Esport</a></li>
                <li><a href="../horror/horrorcat.html">Terror</a></li>
                <li><a href="../shooter/shootercat.html">Tirs</a></li>
                <li><a href="../strategy/estrategiacat.html">Estratègia</a></li>
              </ul>
            <li><a href="../../nosaltres.html">SOBRE NOSALTRES</a></li>
            <li><a href="#contacto">CONTACTE</a></li>
        </ul>
    </nav>
</section>

<section class="container">
  <div class="row" id="row1">
    <a class="box-wrap" href="https://www.amazon.es/Grand-Theft-Auto-GTA-PS4/dp/B00KW4UW4S/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=gta+v&qid=1558885129&s=gateway&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/71fdwUZvh2L._AC_UL654_FMwebp_QL65_.jpg"">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> GTA V</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Bethesda-5055856403364-Doom/dp/B00M6PJFFS/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=21PYNASKSQEV7&keywords=doom+ps4&qid=1559145194&s=gateway&sprefix=doom%2Caps%2C181&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/714AKnHjc8L._SL1000_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Bethesda Doom</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/ACTIVISION-Overwatch-Origins/dp/B017KUO1DE/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=PJCEPOT5BBO2&keywords=overwatch+ps4&qid=1559145810&s=gateway&sprefix=overwa%2Caps%2C162&sr=8-4">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71KXzUBrM9L._SL1233_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Overwatch Origins</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-193514-Titanfall-Importaci%C3%B3n/dp/B01C8MQP6A/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=titanfall+ps4&qid=1559146047&s=gateway&sr=8-1-spell">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81rQIeGFJHL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Titanfall 2</p>
      </article>
    </a>
       <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Call-Duty-Black-Edici%C3%B3n-Est%C3%A1ndar/dp/B07K2YPQPS/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1NZ4M65ETK9UP&keywords=call+of+duty+ps4+black+ops+4&qid=1559146109&s=gateway&sprefix=call+of+duty+ps4%2Caps%2C159&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61bGuaUO-PL._SL1050_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Call Of Duty Black Ops III</p>
      </article>
    </a>

  
  </div>
    <div class="row" id="row2">
    <a class="box-wrap" href="https://www.amazon.es/ACTIVISION-Call-Of-Duty-WWII/dp/B0718WXRRX/ref=sr_1_fkmr2_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=call+of+duty+black+world+war+ps4&qid=1559146216&s=gateway&sr=8-1-fkmr2">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61TavA4DOhL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Call Of Duty WWII</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/ACTIVISION-Destiny-2-Edici%C3%B3n-Est%C3%A1ndar/dp/B06Y1GLZGN/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=destiny+ps4&qid=1559146307&s=gateway&sr=8-4">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71by1By2xVL._SL1281_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Destiny 2</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-5030936111346-Battlefield-4/dp/B00FYNHQ46/ref=sr_1_6?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=battlefield+ps4&qid=1559146365&s=gateway&sr=8-6-spell">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51v1A3t9q-L.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Battlefield 4</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-Battlefield-5/dp/B07D87SQ67/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=battlefield+ps4&qid=1559146416&s=gateway&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71i-SWKqRJL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Battlefield 5
</p>
      </article>
    </a>
   <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/Electronic-Arts-1113762-Battlefield-1/dp/B01FHSU86A/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=battlefield+ps4&qid=1559146450&s=gateway&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/514L3qb5qmL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Battlefield 1</p>
      </article>
    </a>
  
  </div>

  <div class="row" id="rowInv">
    <a class="box-wrap" href="https://www.amazon.es/Bethesda-Prey-Importaci%C3%B3n-francesa/dp/B01GZY00AY/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=3AHFYP7FHJ0NV&keywords=prey+ps4&qid=1559146507&s=gateway&sprefix=prey+ps4%2Caps%2C152&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71BOZga7%2B-L._SL1000_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Prey </p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Ubisoft-Spain-Far-Cry-5/dp/B071FLZD4B/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=farcray+ps4&qid=1559146566&s=gateway&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61QYxgMrHEL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Far Cray 5</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Far-Cry-4-Limited-Edition/dp/B00KRGACJG/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=farcray+4+ps4&qid=1559146616&s=gateway&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/6161WtQIV%2BL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Far Cry 4</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Deep-Silver-Killing-Floor-2/dp/B01KWENOH4/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=killing+floor+2+ps4&qid=1559146718&s=gateway&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51QTEqBXM8L.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Killing Floor 2</p>
      </article>
    </a>  
      <a class="box-wrap" href="https://www.amazon.es/Wolfenstein-The-New-Order-PS4/dp/B07895V76Q/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1UJSQF4NGRB92&keywords=wolfenstein+the+new+order+ps4&qid=1559146786&s=gateway&sprefix=Wolfenstein%3A+The+New+Order+ps4%2Caps%2C344&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61%2BmxFRCnrL._SL1000_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Wolfenstein The New Order</p>
      </article>
    </a>
  </div>

</section>

<footer>
    <div class="container-contacto-footer">
        <h2 class="contacto-footer" id="contacto">CONTACTA AMB NOSALTRES</h2>
       <hr class="contacto-footer-separador">
            <div class="logo-footer">
                <img src="../../img/logoGFblanco.png" id="logoblanco">
            </div> 
            <div class="container-p-contacto-footer">
                <ul class="social-media-list" >Xarxes
                        <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"> Facebook</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"> Instagram</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"> Twitter</i></button></li>
                </ul>
              
                <ul class="social-media-list" >Business inquiries  
                        <li><button class="social-media-logo" type="button"><i class="far fa-envelope"> Email - info.gamefuse@gamefuse.es</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"> Linkedin</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"> Yelp</i></button></li>
                </ul>  
            </div>  
    </div>
</footer>
</body>